View Issue Details

IDProjectCategoryView StatusLast Update
0003297GNUnetcadet servicepublic2014-04-08 16:41
ReporterBart PolotAssigned ToBart Polot 
PriorityurgentSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003297: Mesh should try_connect to peers with tunnels
DescriptionTo minimize relay traffic, try to directly connect to peers to whom we have tunnels.
TagsNo tags attached.

Activities

Bart Polot

2014-02-06 14:05

manager   ~0008076

Finished implementing in r32240.

Issue History

Date Modified Username Field Change
2014-01-30 20:46 Bart Polot New Issue
2014-01-30 20:46 Bart Polot Status new => assigned
2014-01-30 20:46 Bart Polot Assigned To => Bart Polot
2014-02-06 14:05 Bart Polot Note Added: 0008076
2014-02-06 14:05 Bart Polot Status assigned => resolved
2014-02-06 14:05 Bart Polot Fixed in Version => SVN HEAD
2014-02-06 14:05 Bart Polot Resolution open => fixed
2014-02-09 19:53 Christian Grothoff Fixed in Version SVN HEAD => 0.10.1
2014-04-08 16:41 Christian Grothoff Status resolved => closed
2014-05-09 18:34 Christian Grothoff Category mesh service => cadet service